cascading.operation.filter

## Class Limit.Context

- java.lang.Object
- - cascading.operation.filter.Limit.Context

- Enclosing class:
    Limit

      public static class Limit.Context
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `long` | `count`
    `long` | `limit`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Limit.Context()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `increment()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### limit

          public long limit

    - #### count

          public long count

  - ### Constructor Detail

    - #### Limit.Context

          public Limit.Context()

  - ### Method Detail

    - #### increment

          public boolean increment()

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.